Bug 86175 - [UPDATE] games/quakeforge: minor changes, integrate with "games/quake-data"
[UPDATE] games/quakeforge: minor changes, integrate with "games/quake-data"
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: FreeBSD ports mailing list
Depends on:
  Show dependency treegraph
Reported: 2005-09-15 19:10 UTC by alejandro
Modified: 2005-11-17 11:28 UTC (History)
0 users

See Also:

quakeforge.diff (25.19 KB, patch)
2005-09-15 19:10 UTC, alejandro
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description alejandro 2005-09-15 19:10:15 UTC

* Integrate with "games/quake-data".
* Change PORTNAME to lower-case.
* Remove SVGA client, pkg-message and patch (it doesn't work, as noted in pkg-message).
Comment 1 vs freebsd_committer 2005-09-18 13:04:45 UTC
Dear maintainer, please review the proposed patch!

Comment 2 vs freebsd_committer 2005-09-18 13:05:44 UTC
State Changed
From-To: open->feedback

Forwarded PR to maintainer
Comment 3 q 2005-09-19 19:51:57 UTC
Well, since quake-data hasn't been committed yet ...

Also, what's with the Skyboxes? Can't they be integrated into the
quake-data port?

Ulrich Spoerlein
Comment 4 q 2005-10-18 08:17:58 UTC
Patch approved. And please pass maintainership to the submitter.

Ulrich Spoerlein
Comment 5 vs freebsd_committer 2005-10-18 08:46:04 UTC
State Changed
From-To: feedback->open

Feedback received
Comment 6 Edwin Groothuis freebsd_committer 2005-11-17 11:28:49 UTC
State Changed
From-To: open->closed

Committed, thanks!